@charset "utf-8";
html {
  font-size: 62.5%;
}
a:link {
  color: #777;
  text-decoration: underline;
  transition: 0.3s;
}
a:visited {
  color: #777;
  text-decoration: underline;
}
a:hover {
  color: #ccc;
  text-decoration: none;
}
a[href*="tel:"] {
  cursor: default;
  color: #666;
  text-decoration: none;
}
@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
  }
}
hr {
  width: 100%;
  border: solid 1px #7d7d7d;
  margin: 40px 0;
}
.center {
  text-align: center;
  margin-top: 10px;
}
a img {
  transition: 0.3s;
}
a img:hover {
  opacity: 0.7;
}
picture {
  display: block;
}
.pc_none {
  display: none;
}
.maT10 {
  margin-top: 10px;
}
body {
  font-size: 1.6rem;
  color: #777777;
  line-height: 1.8;
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  background-color: #252525;
}
/* ページ自体をふわっと表示 */
body {
  animation: fadein 1s forwards;
}
@keyframes fadein {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
img {
  max-width: 100%;
  height: auto;
}
/* header
------------------------------------------------- */
header {
  padding: 115px 7% 40px 7%;
  background-color: #252525;
}
header h1 {
  margin-bottom: 80px;
}
header p {
  max-width: 62rem;
  font-size: 1.6rem;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
}
.main_bg::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-image: url("../images/main.webp");
  background-size: cover;
}
/* コンテンツ
------------------------------------------------- */

.kuntou{
  background-color: #252525;
}
.black_bg {
  margin-top: 100vh;
  background-color: #252525;
  padding: 130px 7% 170px;
}
.txt_area {
  max-width: 62rem;
}
.txt_area p {
  margin-bottom: 20px;
}
.black_bg .btn {
  text-align: right;
}
.shop_link {
  text-align: center;
  background-color: #252525;
  padding: 130px 7% 250px;
  font-size: 2.4rem;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
}
.btn a {
  background-image: url("../images/icon_arrow.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 26px;
  padding: 5px 46px 5px 0;
  text-decoration: none;
  margin-top: 20px;
  display: inline-block;
}
/* splide
------------------------------------------------- */
.splide {
  background-color: #252525;
}
.splide img {
  width: 100%;
  height: auto;
}
footer {
  padding: 210px 7% 70px;
  background-color: #252525;
}
.logo {
  margin-bottom: 30px;
}
address {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-size: 1.5rem;
  margin-bottom: 30px;
}
ul.sns {
  margin-bottom: 55px;
  list-style: none;
  display: flex;
}
.copy {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-size: 1.4rem;
}
/* photoギャラリー
------------------------------------------------- */
.l-scroll_wrapper {
  overflow: hidden;
  background-color: #252525;
  padding: 20px;
  position: relative;
  display: block;
}
.l-scroll_img_wrapper {
  position: relative;
  height: var(--commonHeight);
}
.xl-scroll_img_item li img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100svh - 40px);
  -o-object-fit: cover;
  object-fit: cover;
}

.js-clip {
  -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
}
.l-scroll_img_item li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100svh - 40px);
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 10;
}
.l-scroll_img_item li img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center center;
}
.l-scroll_img_item li span {
  display: block;
  width: 49.8%;
  position: relative;
  height: 100%;
}
.l-scroll_img_item li span strong {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-size: 2rem;
}

/* スマホ用 */
.l-scroll_wrapper_sp{
	display: none;
}